### Property

# Adw ViewStackPages:selected-page

since: 1.4

#### Declaration

    property selected-page: Adw.ViewStackPage [ read, write ]

#### Description [src]

The selected `AdwViewStackPage` within the `AdwViewStackPages`.

This can be used to keep an up-to-date view of the `AdwViewStackPage` for The visible `AdwViewStackPage` within the associated `AdwViewStackPages`.

This can be used to keep an up-to-date view of the visible child.

Type:`AdwViewStackPage`

Available since: 1.4

Getter method | `adw_view_stack_pages_get_selected_page()`
Setter method | `adw_view_stack_pages_set_selected_page()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no